<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="MediatR" Version="7.0.0" />
    <PackageReference Include="MediatR.Extensions.Microsoft.DependencyInjection" Version="7.0.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Backend.Common\Backend.Common.csproj" />
    <ProjectReference Include="..\Backend.Models\Backend.Models.csproj" />
    <ProjectReference Include="..\Backend.Services\Backend.Services.csproj" />
  </ItemGroup>

</Project>
